<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="row">
        <s:div styleClass="col-md-4 gzl-alert gzl-alert-orange gzl-monitor-alert"
               rendered="#{statisticsCommonBeanGui.isMonitor() and  !statisticsCommonBeanGui.isAdminOrTSM()
          and !statisticsCommonBeanGui.isMonitorOfCurrentSession()}">
            <span class="gzl-icon-exclamation-triangle"/>
            <h:outputText value="#{messages['net.ihe.gazelle.tm.YouAreNotAMonitorForThisTestingSession']}"/>
        </s:div>
        <s:div rendered="#{statisticsCommonBeanGui.isAdminOrTSM() or statisticsCommonBeanGui.isVendor() }">
            <ui:include src="../layout/cards/registration/_registration-card-team.xhtml"/>
            <ui:include src="../layout/cards/registration/_registration-card-attendees.xhtml"/>
            <ui:include src="../layout/cards/registration/_registration-card-SUT.xhtml"/>
            <ui:include src="../layout/cards/common/_testing-session-scope-pie-chart.xhtml"/>
            <ui:include src="../layout/cards/registration/_registration-card-contract.xhtml"/>
        </s:div>
    </div>

</ui:composition>